deja-dup (37.1-0ubuntu1) bionic; urgency=medium

  * New upstream release
    - Fixes crash when restoring missing files (LP: #1729935)
    - Updates smb error to be clearer (LP: #1715582)

 -- Michael Terry <mterry@ubuntu.com>  Tue, 02 Jan 2018 17:12:49 -0500

deja-dup (37.0-0ubuntu2) bionic; urgency=medium

  * debian/control:
    - Recommend gnome-keyring (LP: #1720337)

 -- Michael Terry <mterry@ubuntu.com>  Sat, 25 Nov 2017 17:19:51 -0500

deja-dup (37.0-0ubuntu1) bionic; urgency=medium

  * New upstream release
    - Switches the default backend to Google Drive
  * debian/control: Update suggests to duplicity 0.7.14

 -- Michael Terry <mterry@ubuntu.com>  Sat, 18 Nov 2017 16:16:33 -0500

deja-dup (36.3-0ubuntu0.1) artful; urgency=medium

  * New upstream bug fix release
    - Fixes restore dialog being blank on fresh install (LP: #1725432)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 20 Oct 2017 16:46:43 -0400

deja-dup (36.2-0ubuntu1) artful; urgency=medium

  * New upstream bug fix release
    - Fixes crash when restoring missing files (LP: #1720372)
    - Fixes momentary freeze when mounting backend

 -- Michael Terry <mterry@ubuntu.com>  Mon, 02 Oct 2017 16:01:01 -0400

deja-dup (36.1-0ubuntu1) artful; urgency=medium

  * New upstream stable bug fix release
    - Fixes backing up to external drives (LP: #1717230)

 -- Michael Terry <mterry@ubuntu.com>  Thu, 14 Sep 2017 13:47:48 -0400

deja-dup (36.0-0ubuntu1) artful; urgency=medium

  * New upstream bug fix release (new stable release)
    - Use sh instead of bash in monitor's autostart command
    - Avoid an error when trying to mount a null GFile

 -- Michael Terry <mterry@ubuntu.com>  Mon, 11 Sep 2017 12:58:27 -0400

deja-dup (35.6-0ubuntu1) artful; urgency=medium

  * New upstream bug fix release
    - Fix warning about not starting a scheduled backup when the
      location is already mounted.
    - Try to work around the monitor daemon potentially leaking memory
      by limiting its max memory usage. Hopefully this alleviates bug
      1302416 for those affected. I still can't reproduce.
    - Fix settings being marked read-only if the user starts a restore
      and then opens preferences before it finishes.

 -- Michael Terry <mterry@ubuntu.com>  Thu, 31 Aug 2017 10:49:49 -0400

deja-dup (35.5-0ubuntu2) artful; urgency=medium

  * debian/tests/check:
    - Don't call deprecated mesontest, to avoid the deprecation warning
      causing the test to fail (LP: #1712714)

 -- Michael Terry <mterry@ubuntu.com>  Thu, 24 Aug 2017 14:50:49 -0400

deja-dup (35.5-0ubuntu1) artful; urgency=medium

  * New upstream release
    - Fix needing to click cancel twice on progress dialog (LP: #1368640)
    - Fix a bug when restoring missing files that caused not every older
      missing files to be shown
    - No longer show a needed dependency with updates as uninstalled
  * debian/patches/allow-no-packagekit.patch:
    - Dropped, applied upstream

 -- Michael Terry <mterry@ubuntu.com>  Tue, 22 Aug 2017 18:46:40 -0400

deja-dup (35.4-0ubuntu3) artful; urgency=medium

  * debian/patches/allow-no-packagekit.patch:
    - Cherry-pick patch from upstream git that properly fixes our tests
      in autopkgtests where packagekit isn't installed.

 -- Michael Terry <mterry@ubuntu.com>  Sat, 19 Aug 2017 14:24:51 -0400

deja-dup (35.4-0ubuntu2) artful; urgency=medium

  * debian/tests/control:
    - Install packagekit during autopkgtests to fix tests

 -- Michael Terry <mterry@ubuntu.com>  Fri, 18 Aug 2017 01:45:58 -0400

deja-dup (35.4-0ubuntu1) artful; urgency=medium

  * New upstream release
    - Adds support for GNOME Online Accounts
    - Improves dynamic installation support for backend dependencies
    - Fixes status icon in non-GNOME desktops (LP: #1592480)
    - Improves sudo prompt when restoring outside HOME (LP: #1674121)
    - Fixes password prompt loop with a bad gpg config (LP: #1710309)
    - Fixes vertical size of backup detail output pane (LP: #1710491)
  * debian/rules:
    - Tell deja-dup which packages to install for the various backends
  * debian/control.in:
    - Update dependencies
    - Drop deja-dup-backend-* meta packages, they are no longer needed
  * debian/patches/install-pygi.patch:
    - Drop, no longer needed

 -- Michael Terry <mterry@ubuntu.com>  Thu, 17 Aug 2017 11:10:48 -0400

deja-dup (35.3-0ubuntu1) artful; urgency=medium

  * New upstream release
    - Fixes handling of some unicode filenames
    - Fixes accuracy of checking whether some servers are reachable
      (LP: #982316)
    - Fix server password dialog giving an error if you waited a while
      before logging in (LP: #1197919)
    - Add About dialog (LP: #1703797)
    - Don't start an automatic backup on a metered connection
  * debian/control:
    - Bump Standards-Version to 4.0.0, no changes
    - Bump gtk/glib dependencies

 -- Michael Terry <mterry@ubuntu.com>  Fri, 04 Aug 2017 12:39:31 -0400

deja-dup (35.2-0ubuntu1) artful; urgency=medium

  * New upstream release
    - Fixes crash in nautilus
  * debian/control:
    - Re-enable nautilus extension, now that crash is fixed

 -- Michael Terry <mterry@ubuntu.com>  Sun, 30 Jul 2017 11:30:16 -0400

deja-dup (35.1-0ubuntu3) artful; urgency=medium

  * debian/control:
    - Disable building the nautilus extension, it has a regression that
      crashes nautilus. This needs to be looked at in more depth, but
      this is a quick fix to get nautilus running again. (LP: #1707346)

 -- Michael Terry <mterry@ubuntu.com>  Sat, 29 Jul 2017 11:40:08 -0400

deja-dup (35.1-0ubuntu2) artful; urgency=medium

  * debian/tests/control, debian/tests/check:
    - Fix tests; upstream (me) removed the test target we were using

 -- Michael Terry <mterry@ubuntu.com>  Fri, 28 Jul 2017 23:15:45 -0400

deja-dup (35.1-0ubuntu1) artful; urgency=medium

  * New upstream release
    - Fixes some build issues
    - Improves support for GNOME 3 notifications
  * debian/rules: switch from cmake to meson, following upstream
  * Drop deja-dup-unity-panel package, upstream no longer ships a Unity panel
  * Drop Don-t-use-static-for-const-declarations.patch,
    Use-ref-keyword-for-iter.patch, and 01_ignore_appstream.patch

 -- Michael Terry <mterry@ubuntu.com>  Fri, 28 Jul 2017 12:02:56 -0400

deja-dup (34.4-0ubuntu3) artful; urgency=medium

  * Split unity-control-center in a separate package (deja-dup-unity-panel):
    - this enables us to put u-c-c into universe and not pulling it to our
      default desktop installation.

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 07 Jul 2017 09:42:25 +0200

deja-dup (34.4-0ubuntu2) artful; urgency=medium

  * Add patches to fix build with vala 0.36 (LP: #1668915)
    - Don-t-use-static-for-const-declarations.patch
    - Use-ref-keyword-for-iter.patch
  * Bump minimum valac to 0.36, required by this version of the patches
  * debian/control:
    - Drop obsolete XS-Testsuite field

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Jun 2017 18:34:21 -0400

deja-dup (34.4-0ubuntu1) zesty; urgency=medium

  * New bug-fix upstream release:
    - In MATE, call the file manager Caja, not Files (LP: #1657092)
    - Fix documentation and strictness of using xdg location variables
      in gsettings include/exclude keys
    - Don't show control center panel in Unity8

 -- Michael Terry <mterry@ubuntu.com>  Thu, 09 Mar 2017 14:30:50 -0500

deja-dup (34.3-0ubuntu1) zesty; urgency=medium

  * New bug-fix upstream release:
    - Fixes a bug that allowed an incorrect password when making a
      new full backup (LP: #918489)

 -- Michael Terry <mterry@ubuntu.com>  Sun, 27 Nov 2016 17:21:31 -0500

deja-dup (34.2-0ubuntu4) zesty; urgency=medium

  * debian/patches/glib-fancy-quotes:  Make the instance-error test work with
    “fancy” and "normal" quotes - the former are now outputted by glib as of
    2.51.0.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 18 Nov 2016 11:07:16 +0000

deja-dup (34.2-0ubuntu3) yakkety; urgency=medium

  * No-change rebuild to install nautilus extension to multiarch directory

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 14 Sep 2016 22:16:35 -0400

deja-dup (34.2-0ubuntu2) yakkety; urgency=medium

  * No change rebuild with the new libpackagekit soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 01 Jul 2016 08:26:17 +0200

deja-dup (34.2-0ubuntu1) xenial; urgency=medium

  * New bug-fix upstream release:
    - Fixes restoring some files with unicode characters (LP: #1377873)
  * debian/patch/series:
    - Disable appstream patch, upstream merged it

 -- Michael Terry <mterry@ubuntu.com>  Thu, 07 Apr 2016 12:11:31 -0400

deja-dup (34.1-1ubuntu3) xenial; urgency=medium

  * d/control.in, d/p/install-pygi.patch:
    - Install deja-dup-backend-gvfs dynamically instead of python-gi,
      so we can keep samba-libs off the default image too.
      (LP: #1551989)

 -- Michael Terry <mterry@ubuntu.com>  Wed, 02 Mar 2016 09:41:13 -0500

deja-dup (34.1-1ubuntu2) xenial; urgency=medium

  * d/control.in, d/p/install-pygi.patch:
    - Install python-gi on the fly, like we do with duplicity itself.
      It's only needed once duplicity is installed, and only to
      optionally enable some backends.

 -- Michael Terry <mterry@ubuntu.com>  Thu, 18 Feb 2016 11:11:37 -0500

deja-dup (34.1-1ubuntu1) xenial; urgency=medium

  * Merge from debian unstable
  * debian/control.in:
    - Add python-gi as a Depend for deja-dup-backend-gvfs
  * Drop help2man Debian patch, upstream fixed that issue

 -- Michael Terry <mterry@ubuntu.com>  Wed, 17 Feb 2016 14:17:25 -0500

deja-dup (34.1-1) unstable; urgency=medium

  * New upstraem release.
    - Refresh debian/patches/01_ignore_appstream.patch
    - Add libpackagekit-glib2-dev to the build-dependencies
  * debian/patches/01_ignore_appstream.patch: Add appstream key to ignore
    some .desktop files
  * debian/patches/help2man.patch: Use system help2man instead of embedded
    copy to allow reproducible build (Closes: #805787)
  * Suggest python-swiftclient for OpenStack Swift support

 -- Laurent Bigonville <bigon@debian.org>  Fri, 25 Dec 2015 00:10:56 +0100

deja-dup (34.1-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * debian/control: Drop duplicity to a Suggests, to help get python2
    off of the default Ubuntu image (this new upstream version will
    install duplicity on demand via packagekit)
  * debian/copyright: Update from upstream's AUTHORS

 -- Michael Terry <mterry@ubuntu.com>  Sun, 29 Nov 2015 11:13:19 -0500

deja-dup (34.0-1ubuntu3) wily; urgency=medium

  * debian/control.in: Add dh-translations to Build-Depends to fix a FTBFS.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 01 Sep 2015 15:55:33 -0400

deja-dup (34.0-1ubuntu2) wily; urgency=medium

  * debian/control.in: Drop Build-dep on gnome-control-center
  * debian/rules: Don't enable CCPANEL, support for external panels
    in gnome-control-center is being removed. (LP: #147788)

 -- Tim Lunn <tim@feathertop.org>  Fri, 24 Jul 2015 10:34:23 +1000

deja-dup (34.0-1ubuntu1) wily; urgency=low

  * Merge from debian. Remaining changes:
    - debian/control:
      + Add appdata-tools to Build-Deps to validate appdata file
      + Add dbus-x11, python3 and desktop-file-utils as Build-Depends for tests
      + Use dh-translations
      + Change yelp-tools Build-Depend to just itstool, as that's all
        that is needed
      + Build-depend on gnome-control-center, unity-control-center, libunity
      + Add XS-Testsuite: Autopkgtest
      + Use ubuntu vcs
      + Use ${misc:Pre-Depends}
      + Depend on adwaita-icon-theme
      + Don't recommend an ssh client
      + Reccomend policykit-1
      + Improve descriptions
      + Split backends into different packages
      + Drop dbg package
    - debian/rules:
      + Add --with translations to configure
      + Enable CCPANEL, UNITY, UNITY_CCPANEL
      + Use multiarch libs
      + Don't make a dbg package
      + Run dh_auto_test
      + Don't override dh_makeshlibs
    - Add autopkgtest

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 04 Jul 2015 13:39:47 +1000

deja-dup (34.0-1) unstable; urgency=medium

  * Team upload.
  * New upstraem release.
  * Update outdated section names in debian/gbp.conf.

 -- Michael Biebl <biebl@debian.org>  Tue, 16 Jun 2015 16:54:00 +0200

deja-dup (32.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)
  * debian/copyright: Fix copyright file, files have been moved around

 -- Laurent Bigonville <bigon@debian.org>  Sun, 12 Oct 2014 10:51:13 +0200

deja-dup (32.0-0ubuntu5) vivid; urgency=medium

  * debian/patches/0001-fix-appdata-validate-ftbs.patch:
    - Pass --nonet so that the validation doesn't fail when it can't
      reach the network. (LP: #1424652)

 -- Michael Terry <mterry@ubuntu.com>  Mon, 23 Feb 2015 11:25:06 -0500

deja-dup (32.0-0ubuntu4) vivid; urgency=medium

  * Fix FTBS caused by appdata-validate being deprecated (LP: #1424652)
    - Replaced by appstream-util validate-relax

 -- Louis Bouchard <louis.bouchard@ubuntu.com>  Fri, 20 Feb 2015 16:40:09 +0100

deja-dup (32.0-0ubuntu3) vivid; urgency=medium

  * Change appdata-tools b-dep to appstream-util

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 14 Feb 2015 07:59:28 +1100

deja-dup (32.0-0ubuntu2) vivid; urgency=medium

  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 26 Jan 2015 17:26:12 +0000

deja-dup (32.0-0ubuntu1) utopic; urgency=medium

  * New upstream bug fix release
  * debian/patches/deprecated-property.patch,
    debian/patches/drop-u1.patch,
    debian/patches/support-valac-0.24.patch:
    - Dropped, applied upstream

 -- Michael Terry <mterry@ubuntu.com>  Sat, 20 Sep 2014 11:35:28 -0400

deja-dup (30.0-1) unstable; urgency=medium

  * New upstream release
    - Drop debian/patches/01_CMP0004_OLD.patch: Fixed upstream
  * Add debian/gbp.conf file
  * debian/control.in: Re-add the Vcs-* fields with the new URL's

 -- Laurent Bigonville <bigon@debian.org>  Fri, 11 Apr 2014 22:21:25 +0200

deja-dup (30.0-0ubuntu7) utopic; urgency=medium

  * debian/patches/deprecated-property.patch:
    - Patch from Laney to quiet a deprecation warning during test run

 -- Michael Terry <mterry@ubuntu.com>  Tue, 22 Jul 2014 08:50:09 -0400

deja-dup (30.0-0ubuntu6) utopic; urgency=medium

  * debian/control:
    - Add appdata-tools to Build-Deps to validate appdata file
  * debian/tests/control:
    - Add dbus-x11 to test deps to fix autopkgtest runs

 -- Michael Terry <mterry@ubuntu.com>  Fri, 02 May 2014 14:05:32 -0400

deja-dup (30.0-0ubuntu5) utopic; urgency=medium

  * debian/patches/support-valac-0.24.patch:
    - Fix an array slice usage that changed in valac 0.24 (only affects
      testing code).  Patch from upstream.  LP: #1315185

 -- Michael Terry <mterry@ubuntu.com>  Fri, 02 May 2014 09:59:35 -0400

deja-dup (30.0-0ubuntu4) trusty; urgency=medium

  * debian/patches/drop-u1.patch:
    - Update from upstream patches to provide an error message so that
      users know what is happening if they have a previously configured
      Ubuntu One backup.

 -- Michael Terry <mterry@ubuntu.com>  Wed, 02 Apr 2014 22:19:02 -0400

deja-dup (30.0-0ubuntu3) trusty; urgency=medium

  * Drop U1 backend (LP: #1300916)
  * Provide a temporary home for tests to pass.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 02 Apr 2014 15:47:13 +0100

deja-dup (30.0-0ubuntu2) trusty; urgency=medium

  [ Martin Pitt ]
  * Add missing "make" test dependency.

 -- Michael Terry <mterry@ubuntu.com>  Fri, 28 Mar 2014 09:18:16 -0400

deja-dup (30.0-0ubuntu1) trusty; urgency=medium

  * New upstream release
    - Fixes build error with CMake 2.8.12
    - Updates translations
  * debian/patches/rm-full-path.patch: Dropped, included upstream

 -- Michael Terry <mterry@ubuntu.com>  Fri, 28 Mar 2014 09:03:56 -0400

deja-dup (29.5-1) unstable; urgency=low

  * New upstream release (Closes: #667722, #671479)
    - Adjust the {build-}dependencies
    - debian/rules, debian/control: deja-dup is now using cmake
  * Adopt deja-dup by the GNOME team (Closes: #740924)
  * debian/control: Bump Standards-Version to 3.9.5 (no further changes)
  * Add debian/patches/01_CMP0004_OLD.patch: Fix FTBFS due to changes in cmake
  * debian/rules: Drop the override_dh_builddeb target, this is not needed
    anymore
  * Fix the debian/watch URL
  * Bump debhelper compatibility to 9 to get the hardening flags for free
  * debian/rules: Properly exclude nautilus plugin from dh_makeshlibs call
    (Closes: #651279)
  * debian/control: Adjust the recommends, add gvfs-backends and rename
    python-rackspace-cloudfiles to python-cloudfiles (Closes: #669045, #732730)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 06 Mar 2014 22:11:37 +0100

deja-dup (29.5-0ubuntu2) trusty; urgency=medium

  * debian/patches/rm-full-path.patch:
    - Backport patch from trunk; specify full path to /bin/rm because
      one of the tests modifies PATH and a call to 'rm' may fail depending
      on the shell used.  Fixes dep8 test.

 -- Michael Terry <mterry@ubuntu.com>  Thu, 30 Jan 2014 23:21:00 -0500

deja-dup (29.5-0ubuntu1) trusty; urgency=medium

  * New upstream release
    - Re-enables libunity support
    - Requires duplicity 0.6.23

 -- Michael Terry <mterry@ubuntu.com>  Thu, 30 Jan 2014 16:54:22 -0500

deja-dup (29.4-0ubuntu1) trusty; urgency=medium

  * New upstream release
    - Fixes building with latest valac
    - Adds support for unity-control-center

 -- Michael Terry <mterry@ubuntu.com>  Fri, 10 Jan 2014 18:33:58 -0500

deja-dup (29.1-0ubuntu4) trusty; urgency=low

  * debian/rules:
    - Set DEB_HOST_MULTIARCH ourselves, instead of relying on it to be
      set for us.  Allows dep8 test to be built the same way the deb
      file is, fixing dep8 failure.

 -- Michael Terry <mterry@ubuntu.com>  Sat, 16 Nov 2013 08:40:25 -0500

deja-dup (29.1-0ubuntu3) trusty; urgency=low

  * debian/tests/control:
    - Comment out autopilot test completely rather than just calling
      exit 0 in test to disable it.  The dependencies for the test
      are causing a problem in jenkins.  This can be enabled in future
      when upstream gets the tests to work in xvfb.

 -- Michael Terry <mterry@ubuntu.com>  Fri, 08 Nov 2013 02:04:12 -0500

deja-dup (29.1-0ubuntu2) trusty; urgency=low

  * debian/patches/fix-parallel-build.patch:
    - Backport patch from upstream to fix parallel builds

 -- Michael Terry <mterry@ubuntu.com>  Thu, 07 Nov 2013 22:36:36 -0500

deja-dup (29.1-0ubuntu1) trusty; urgency=low

  * New upstream release
    - Update look and feel of preferences
  * debian/control, debian/rules:
    - Bump required versions of GTK+, GLib, and control center
    - Update for new CMake build system

 -- Michael Terry <mterry@ubuntu.com>  Mon, 30 Sep 2013 18:42:43 -0400

deja-dup (27.3.1-0ubuntu1) saucy; urgency=low

  * New upstream release
    - Fixes unit tests on 32-bit systems

 -- Michael Terry <mterry@ubuntu.com>  Mon, 17 Jun 2013 14:34:41 -0400

deja-dup (27.3-0ubuntu1) saucy; urgency=low

  * New upstream release
    - Supports System Settings panels with GNOME 3.8
  * debian/control:
    - Adjust valac dependency to be >= 0.16

 -- Michael Terry <mterry@ubuntu.com>  Mon, 17 Jun 2013 10:20:09 -0400

deja-dup (26.0-0ubuntu2) saucy; urgency=low

  * Build-depend on valac (>= 0.18) instead of valac-0.18 for easier
    transitions

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 07 Jun 2013 18:06:52 -0400

deja-dup (26.0-0ubuntu1) raring; urgency=low

  * New upstream release
    - Only use the GNOME Shell interface when actually in GNOME Shell,
      not something that is merely similar, like the Cinnamon shell
      (LP: #1155929)
    - When testing a restore, also use a temporary directory that is
      on the same partition as the include files (LP: #1159749)
    - Spread default backup time around a bit, from always starting at
      midnight UTC to starting between 2 and 4 AM local time
      (LP: #1154920)
    - Use more-aggressively-idle modes for ionice and nice if available

 -- Michael Terry <mterry@ubuntu.com>  Thu, 28 Mar 2013 13:01:53 -0400

deja-dup (25.5-0ubuntu1) raring; urgency=low

  * New upstream release
    - Use same partition for temp files as include files (to avoid problems
      with tiny /tmp partitions like tmpfs).  LP: #1100092
    - Tell GNOME 3 about notifications, so the user can disable them
    - Always exclude /run (in case user includes /)
  * debian/rules:
    - Be explicit about what features we turn on (ccpanel, nautilus, unity)
  * debian/control:
    - Require duplicity 0.6.21

 -- Michael Terry <mterry@ubuntu.com>  Mon, 04 Feb 2013 15:12:32 -0500

deja-dup (25.3-0ubuntu1) raring; urgency=low

  * New upstream release
    - Support replacing $USER in gsettings default paths for system
      administrators (LP: #1086097)
    - Fix Ubuntu One support for duplicity 0.6.20 and above
    - Ignore ~/Steam due to its large and cache-oriented content
  * debian/patches/ignore-steam.patch,
    debian/patches/support-new-u1backend.patch:
    - Dropped, included upstream

 -- Michael Terry <mterry@ubuntu.com>  Tue, 18 Dec 2012 14:10:19 -0500

deja-dup (25.1.1-0ubuntu2) raring; urgency=low

  * debian/patches/ignore-steam.patch:
    - Always ignore ~/Steam (via ~/.steam/root).  Patch from upstream
      trunk.  LP: #1083237

 -- Michael Terry <mterry@ubuntu.com>  Wed, 05 Dec 2012 00:10:09 -0500

deja-dup (25.1.1-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/control:
    - Use libsecret, not libgnome-keyring
    - Switch to valac-0.18
    - Add various deja-dup-backend-* metapackages to make seeding
      different ones easier for flavors
  * debian/tests:
    - Add dep8 test to run upstream test suite against system install
  * debian/patches/support-new-u1backend.patch:
    - Support new u1backend in duplicity 0.6.20

 -- Michael Terry <mterry@ubuntu.com>  Tue, 30 Oct 2012 19:03:03 +0100

deja-dup (24.0-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
    - Updated translations

 -- Michael Terry <mterry@ubuntu.com>  Tue, 25 Sep 2012 11:00:17 -0400

deja-dup (23.92-0ubuntu1) quantal; urgency=low

  * New upstream release
    - Only allow one deja-dup-monitor process at a time (LP: #891797,
      LP: #1051811)

 -- Michael Terry <mterry@ubuntu.com>  Tue, 18 Sep 2012 13:15:04 -0400

deja-dup (23.90-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Suggest python-cloudfiles instead of python-rackspace-cloudfiles
    - Use ${misc:Pre-Depends}
  * debian/rules:
    - Remove another instance of .la and .a files

 -- Michael Terry <mterry@ubuntu.com>  Tue, 21 Aug 2012 15:33:44 -0400

deja-dup (23.4-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Recommend policykit-1

 -- Michael Terry <mterry@ubuntu.com>  Fri, 20 Jul 2012 19:59:35 -0400

deja-dup (23.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/control:
    - Add libpeas-dev to Build-Depends
    - Update valac and libglib2.0-dev versions
    - Bump debhelper version to 9
  * debian/compat:
    - Bump to 9
  * debian/rules:
    - Don't install new .la and .a files from upstream
  * debian/patches/allow-resuming-encrypted-backup.patch:
    - Dropped, included upstream

 -- Michael Terry <mterry@ubuntu.com>  Tue, 05 Jun 2012 13:45:39 -0400

deja-dup (22.0-0ubuntu2) precise; urgency=low

  * debian/patches/allow-resuming-encrypted-backup.patch:
    - When resuming an encrypted backup, don't delete partial backup,
      causing a lot of work to be redone.  LP: #902985

 -- Michael Terry <mterry@ubuntu.com>  Tue, 10 Apr 2012 15:42:45 -0400

deja-dup (22.0-0ubuntu1) precise; urgency=low

  * New upstream release
    - Fixes "Can't restore from remote server after prompt for root
      password" (LP: #929139)
  * debian/control:
    - Add gvfs-backends to Recommends (LP: #880273)

 -- Michael Terry <mterry@ubuntu.com>  Thu, 22 Mar 2012 08:39:50 -0400

deja-dup (21.90-0ubuntu1) precise; urgency=low

  * New upstream release
  * debian/rules:
    - Enable 'make check' by default again
  * debian/control:
    - Add dbus-x11 and desktop-file-utils as Build-Depends for tests

 -- Michael Terry <mterry@ubuntu.com>  Thu, 23 Feb 2012 12:42:44 -0500

deja-dup (21.2-0ubuntu4) precise; urgency=low

  * Rebuild with the fixed pkgbinarymangler to get a correct gettext domain

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Jan 2012 12:00:04 +0100

deja-dup (21.2-0ubuntu3) precise; urgency=low

  * Rebuilt against latest libunity
  * debian/control:
    - Require libunity 5.0.0

 -- Michael Terry <mterry@ubuntu.com>  Fri, 13 Jan 2012 10:22:05 +0100

deja-dup (21.2-0ubuntu2) precise; urgency=low

  * Rebuild with libnautilus-extension1a. 

 -- James Page <james.page@ubuntu.com>  Fri, 09 Dec 2011 16:31:00 +0000

deja-dup (21.2-0ubuntu1) precise; urgency=low

  * New upstream release
  * debian/patches/fix_encryption_switch.patch:
    - Dropped, applied upstream

 -- Michael Terry <mterry@ubuntu.com>  Tue, 06 Dec 2011 14:32:51 -0500

deja-dup (21.1-0ubuntu2) precise; urgency=low

  * debian/patches/fix_encryption_switch.patch:
    - Backport patch from trunk to fix a bad bug that breaks backups after
      an interruption for some locales.  LP: #877631

 -- Michael Terry <mterry@ubuntu.com>  Thu, 03 Nov 2011 17:33:20 -0400

deja-dup (21.1-0ubuntu1) precise; urgency=low

  * New upstream release
  * debian/control:
    - Add valac-0.14 to Build-Depends
    - Drop libdbusmenu-gtk3-dev from Build-Depends
  * debian/watch:
    - Look for .xz tarballs instead of .bz2 ones

 -- Michael Terry <mterry@ubuntu.com>  Mon, 24 Oct 2011 13:49:53 -0400

deja-dup (20.2-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "configure:3028: error: xmllint not found":
    change build dependency from itstool to yelp-tools; thanks, Michael Biebl.
    (Closes: #666225)

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Jun 2012 16:37:10 +0200

deja-dup (20.2-2) unstable; urgency=low

  * ACK previous NMU (Closes: #651257)
  * Delete old unused patch (Closes: #651258)
  * Drop gnome-control-center support as Gnome 3 upstream don't want 3rd
  party applications to be installed there (Closes: #650142)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Thu, 08 Dec 2011 12:15:32 +0100

deja-dup (20.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Drop libdbusmenu-gtk3-dev Build-dep, the package is only
    available in experimental for now (Closes: #651257)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 07 Dec 2011 11:54:25 +0100

deja-dup (20.2-1) unstable; urgency=low

  * New upstream release (Closes: #613336, #632568)
     - Fixed GPG error during restore (Closes: #624598)
     - Transitioned to use nautilus 3 (Closes: #637312)
  * Remove .la files (Closes: #621293)
  * debian/rules:
    - Convert to dh8
  * debian/source/format:
    - Convert to 3.0 (quilt)
  * debian/control:
    - Update description
    - Needs libnotify >= 0.7.0
  * debian/copyright:
    - Update from upstream AUTHORS
    - Standards-Version: bump to 3.9.2, no changes needed.
    - Change yelp Build-Dep to just itstool

  (These changes where taken from Ubuntu package, thanks to Michael Terry)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri, 25 Nov 2011 21:11:10 +0100

deja-dup (20.1-0ubuntu1) precise; urgency=low

  * New upstream bug fix release
    - Correctly backup or exclude folders with [, ], ?, and * in their
      names (LP: #859884, but previously fixed in Ubuntu)
    - Fix translation of some strings when used in control center panel
      mode (LP: #869891)
    - Fix a nautilus crash if the gsettings schema isn't installed
      correctly (LP: #869933)
    - Allow LUKS encrypted volumes to appear in backup location list
      (LP: #871418)
  * debian/patches/escape_globs.patch:
    - Dropped, applied upstream

 -- Michael Terry <mterry@ubuntu.com>  Mon, 17 Oct 2011 14:39:06 -0400

deja-dup (20.0-0ubuntu3) oneiric; urgency=low

  * debian/patches/escape_globs.patch:
    - Remove vala portion of patch, keeping C version.  Else we trigger regenerating
      C code with valac.  Fixes FTBFS.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 27 Sep 2011 03:25:29 -0400

deja-dup (20.0-0ubuntu2) oneiric; urgency=low

  * debian/patches/escape_globs.patch:
    - Escape glob characters like [, *, and ? before passing them to
      duplicity.  LP: #859884

 -- Michael Terry <mterry@ubuntu.com>  Mon, 26 Sep 2011 16:57:10 -0400

deja-dup (20.0-0ubuntu1) oneiric; urgency=low

  * New upstream bug-fix release
    - Go back to using minimized windows in compiz (LP: #855403)
  * debian/control:
    - No change standards bump to 3.9.2
    - Change yelp-tools Build-Depend to just itstool, as that's all
      that is needed

 -- Michael Terry <mterry@ubuntu.com>  Mon, 26 Sep 2011 09:04:07 -0400

deja-dup (19.92-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - Restore enumerated Ubuntu One package Recommends, since they will
      remain on the CD after all. (LP: #854202)

 -- Michael Terry <mterry@ubuntu.com>  Thu, 22 Sep 2011 11:32:57 -0400

deja-dup (19.92-0ubuntu1) oneiric; urgency=low

  * New upstream bug-fix release
    - Fixes "Can't click on Backup icon in launcher" (LP: #850866)
    - Fixes "Settings window too wide when many excluded folders start
      with a dot" (LP: #850430)
  * debian/control:
    - Change various Ubuntu One Recommends to ubuntuone-installer
      instead (LP: #833824)
    - Drop deja-dup-dbg package

 -- Michael Terry <mterry@ubuntu.com>  Thu, 15 Sep 2011 13:14:48 -0400

deja-dup (19.91-0ubuntu3) oneiric; urgency=low

  * debian/control:
    - bump build-dep on libunity-dev for ABI break

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 09 Sep 2011 12:31:52 +0200

deja-dup (19.91-0ubuntu2) oneiric; urgency=low

  * debian/control:
    - Bump required duplicity to 0.6.14
    - Fix typo in ubuntuone-couch dependency, to actually pull it in

 -- Michael Terry <mterry@ubuntu.com>  Tue, 06 Sep 2011 13:45:13 -0400

deja-dup (19.91-0ubuntu1) oneiric; urgency=low

  * New upstream bug-fix release
    - Fixes encrypted backups accidentally changing to unencrypted
    - Fixes help not launching (LP: #835640)

 -- Michael Terry <mterry@ubuntu.com>  Wed, 31 Aug 2011 16:41:13 -0400

deja-dup (19.90-0ubuntu1) oneiric; urgency=low

  * New upstream bug-fix release
  * debian/control:
    - Drop appindicator Build-Depends, it is no longer needed
    - Update Description to mention Ubuntu One support

 -- Michael Terry <mterry@ubuntu.com>  Mon, 22 Aug 2011 10:20:19 -0400

deja-dup (19.5-0ubuntu1) oneiric; urgency=low

  * New upstream bug-fix release
    - Fix bottom buttons being cut off (LP: #825254)
  * debian/patches/delay_nautilus_init.patch:
    - Dropped, applied upstream

 -- Michael Terry <mterry@ubuntu.com>  Mon, 15 Aug 2011 11:24:00 -0400

deja-dup (19.4-0ubuntu3) oneiric; urgency=low

  * No change rebuild for libunity update

 -- Michael Terry <mterry@ubuntu.com>  Thu, 11 Aug 2011 13:26:12 -0400

deja-dup (19.4-0ubuntu2) oneiric; urgency=low

  * debian/patches/delay_nautilus_init.patch:
    - Patch from upstream to fix nautilus crash when running as root.
      LP: #819109

 -- Michael Terry <mterry@ubuntu.com>  Mon, 01 Aug 2011 11:41:04 -0400

deja-dup (19.4-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/patches/fix-close-crashes:
    - Remove, applied upstream
  * debian/control:
    - Drop liblocale-gettext-perl, no longer needed by embedded copy
      of help2man
    - Switch from gnome-doc-utils to yelp-tools

 -- Michael Terry <mterry@ubuntu.com>  Tue, 26 Jul 2011 16:36:27 -0400

deja-dup (19.3-0ubuntu4) oneiric; urgency=low

  * debian/control:
    - Add liblocale-gettext-perl as a Build-Depends for embedded copy of
      help2man

 -- Michael Terry <mterry@ubuntu.com>  Thu, 21 Jul 2011 09:58:42 -0400

deja-dup (19.3-0ubuntu3) oneiric; urgency=low

  * No-change rebuild against latest control-center

 -- Michael Terry <mterry@ubuntu.com>  Thu, 21 Jul 2011 09:07:48 -0400

deja-dup (19.3-0ubuntu2) oneiric; urgency=low

  * debian/patches/fix-close-crash.patch:
    - Fix crash when closing the preference panel (LP: #802993)

 -- Michael Terry <mterry@ubuntu.com>  Fri, 01 Jul 2011 10:16:33 +0100

deja-dup (19.3-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Fix 100% CPU use (LP: #801380)
    - Fix crash on first start (LP: #801507)
    - Fix "Restoring files always checks files from yesterday" (LP: #793126)
    - Fix "Forward button not enabled" (LP: #793123)
  * debian/control:
    - Add ubuntuone-client and ubuntuone-control-panel as Recommends too
      because deja-dup talks to them over DBus
  * debian/patches/enable-u1.patch:
    - Dropped, no longer needed

 -- Michael Terry <mterry@ubuntu.com>  Fri, 24 Jun 2011 13:36:37 -0400

deja-dup (19.2.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
    - Provides Ubuntu One support
    - Fixes "Preferences aren't saved" (LP: #774897)
  * debian/control:
    - Add Recommends for python modules needed for Ubuntu One
    - Move other cloud python modules to Suggests
  * debian/patches/enable-u1.patch:
    - Unconditionally enable U1.  deja-dup normally checks for the version
      of duplicity, but since I backported U1 support, just assume it is
      supported.

 -- Michael Terry <mterry@ubuntu.com>  Mon, 13 Jun 2011 12:15:00 -0400

deja-dup (19.1-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/control, debian/rules:
    - Update dependencies
    - Use dh-translations

 -- Michael Terry <mterry@ubuntu.com>  Fri, 20 May 2011 13:50:02 -0400

deja-dup (18.1.1-0ubuntu1) natty; urgency=low

  * New upstream bug fix release

 -- Michael Terry <mterry@ubuntu.com>  Fri, 15 Apr 2011 14:18:31 -0400

deja-dup (18.0-0ubuntu2) natty; urgency=low

  * Rebuild against latest libunity (soname bump)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 07 Apr 2011 12:26:42 +0200

deja-dup (18.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Michael Terry <mterry@ubuntu.com>  Tue, 05 Apr 2011 20:38:09 -0400

deja-dup (17.92-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Michael Terry <mterry@ubuntu.com>  Thu, 24 Mar 2011 18:41:01 -0400

deja-dup (17.91-0ubuntu1) natty; urgency=low

  * New upstream release
    - Fixes libunity integration to actually show itself (LP: #734529)

 -- Michael Terry <mterry@ubuntu.com>  Wed, 16 Mar 2011 17:25:02 -0400

deja-dup (17.90-0ubuntu4) natty; urgency=low

  * debian/control:
    - Rebuild (and Build-Depend) against latest libunity

 -- Michael Terry <mterry@ubuntu.com>  Thu, 24 Feb 2011 12:52:12 -0500

deja-dup (17.90-0ubuntu3) natty; urgency=low

  * debian/control:
    - Third time's the charm.  Also add libdbusmenu-gtk-dev to enable
      unity support.

 -- Michael Terry <mterry@ubuntu.com>  Wed, 23 Feb 2011 17:43:54 -0500

deja-dup (17.90-0ubuntu2) natty; urgency=low

  * debian/control:
    - Build against libunity, now that there is optional support for it

 -- Michael Terry <mterry@ubuntu.com>  Wed, 23 Feb 2011 07:43:36 -0500

deja-dup (17.90-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Michael Terry <mterry@ubuntu.com>  Tue, 22 Feb 2011 21:03:19 -0500

deja-dup (17.6-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/rules:
    - Convert to dh8
  * debian/source/format:
    - Convert to 3.0 (quilt)
  * debian/control:
    - Update description
  * debian/copyright:
    - Update from upstream AUTHORS

 -- Michael Terry <mterry@ubuntu.com>  Fri, 04 Feb 2011 21:50:14 -0500

deja-dup (17.5-0ubuntu1) natty; urgency=low

  * New upstream release
    - Fix crash when changing backup location.  LP: #694702
  * debian/control:
    - Recommend python-rackspace-cloudfiles

 -- Michael Terry <mterry@ubuntu.com>  Tue, 11 Jan 2011 23:08:42 -0500

deja-dup (17.4-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Michael Terry <mterry@ubuntu.com>  Thu, 23 Dec 2010 17:45:02 -0500

deja-dup (17.3-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/patches/drop-gconf.patch:
    - Drop, no longer needed
  * debian/control:
    - Bump libnotify-dev Build-Dep to libnotify4-dev

 -- Michael Terry <mterry@ubuntu.com>  Sat, 04 Dec 2010 17:33:46 -0500

deja-dup (17.2-0ubuntu1) natty; urgency=low

  * New upstream release
    - Fix GPG Error during restore (LP: #582720)
    - Fix backing up to devices that don't report free space (LP: #657518)
    - Don't ask for root password if it's not needed (LP: #662884)
  * debian/patches/drop-gconf.patch:
    - Drop unnecessary gconf requirement from configure

 -- Michael Terry <mike@mterry.name>  Wed, 17 Nov 2010 22:21:37 -0500

deja-dup (17.0-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control: Drop gconf dependency
  * debian/copyright: Update copyright info from AUTHORS

 -- Michael Terry <mterry@ubuntu.com>  Tue, 12 Oct 2010 08:10:59 -0400

deja-dup (16.0-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control: Bump glib Depends to 2.26.0

 -- Michael Terry <mike@mterry.name>  Mon, 27 Sep 2010 22:28:38 -0400

deja-dup (15.92-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/control: Drop libdbus-glib-1 Build-Depends and require
    version 2.25.15 or greater of glib.

 -- Michael Terry <mike@mterry.name>  Sat, 11 Sep 2010 15:19:47 -0400

deja-dup (15.5-0ubuntu2) maverick; urgency=low

  * Rebuild against libappindicator1.
  * debian/control: Bump Standards-Version to 3.9.1
  * debian/copyright: Add pointer to complete license text
    in '/usr/share/common-licenses/GPL-3'.
  * debian/rules: Install NEWS as upstream changelog.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 18 Aug 2010 17:55:48 -0400

deja-dup (15.5-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Don't try to delete last full backup when making room for fresh
      backups on external drive.  LP: #590530
    - Closing progress window shouldn't cancel operation, but merely
      hide the window.  LP: #581232

 -- Michael Terry <mike@mterry.name>  Tue, 13 Jul 2010 07:47:47 -0400

deja-dup (15.3-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Don't delete backups after 6 months if they are supposed to be
      kept forever.  LP: #590133

 -- Michael Terry <mike@mterry.name>  Sat, 05 Jun 2010 14:51:14 -0400

deja-dup (15.1-0ubuntu1) maverick; urgency=low

  * New upstream release
  * debian/source/format: Set to 1.0 for now, until debian package upgrades

 -- Michael Terry <michael.terry@canonical.com>  Tue, 04 May 2010 15:57:37 -0400

deja-dup (14.2-1) unstable; urgency=low

  * New upstream release
    + Fixes problem to external disks (Closes: #583218)
  * Bump dependency in duplicity to 0.6.07 (Closes: #546520)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Thu, 08 Jul 2010 16:46:39 +0200

deja-dup (14.0.3-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Fixes restoring into non-empty directories (including to original
      locations).  LP: #563062

 -- Michael Terry <michael.terry@canonical.com>  Sun, 18 Apr 2010 10:22:47 -0400

deja-dup (14.0.2-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Fixes bug preventing changing the backup location away from an
      external drive

 -- Michael Terry <michael.terry@canonical.com>  Tue, 06 Apr 2010 11:53:05 -0400

deja-dup (14.0.1-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Fixes 100% CPU bug

 -- Michael Terry <mike@mterry.name>  Sat, 03 Apr 2010 07:18:59 -0400

deja-dup (14.0-1) unstable; urgency=low

  * New upstream version (Closes: #574938) 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Thu, 01 Apr 2010 11:55:08 +0200

deja-dup (14.0-0ubuntu1) lucid; urgency=low

  * New upstream bug-fix release

 -- Michael Terry <michael.terry@canonical.com>  Sun, 28 Mar 2010 11:19:32 -0400

deja-dup (13.92-0ubuntu1) lucid; urgency=low

  * New upstream bug-fix release

 -- Michael Terry <michael.terry@canonical.com>  Tue, 09 Mar 2010 11:46:51 -0500

deja-dup (13.91-0ubuntu1) lucid; urgency=low

  * New upstream release
  * debian/control: No-change update to standards 3.8.4

 -- Michael Terry <mike@mterry.name>  Mon, 22 Feb 2010 20:29:18 -0500

deja-dup (13.7-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Michael Terry <michael.terry@canonical.com>  Mon, 08 Feb 2010 17:44:05 -0500

deja-dup (13.6-1) unstable; urgency=low

  * New upstream release (Closes: #567124)
    + Adds menu entry to System category (Closes: #544455)
  * Depends on gvfs-fuse (Closes: #546506)
  * Bump Standards-Version to 3.8.4. No changes needed.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Thu, 28 Jan 2010 00:13:03 +0100

deja-dup (13.6-0ubuntu2) lucid; urgency=low

  * Build-depend on libappindicator-dev (>= 0.0.11), in order to switch over
    to the new libdbusmenu-glib soname.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Feb 2010 10:08:56 -0800

deja-dup (13.6-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Sun, 24 Jan 2010 09:52:31 -0500

deja-dup (13.5-0ubuntu1) lucid; urgency=low

  * New upstream release
  * debian/copyright: Update to latest (from upstream's AUTHORS)
  * debian/control: Build-Depend on libappindicator-dev and libnotify-dev

 -- Michael Terry <mike@mterry.name>  Sun, 10 Jan 2010 10:03:06 -0500

deja-dup (11.1-0ubuntu2) lucid; urgency=low

  * debian/rules: Delete empty pot files before building the deb.  Fixes
    FTBFS due to pkgstriptranslations warning.

 -- Michael Terry <mike@mterry.name>  Sun, 22 Nov 2009 19:25:03 -0600

deja-dup (11.1-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Fixes some restore issues (LP: #483631 and LP: #481582)
    - Can delete old backups (LP: #325005)
    - Can cleanly handle changed hostnames (LP: #454591)
  * Drop 01_lpi.patch: It doesn't make sense to include launchpad
    integration for a non-main app (no translation page).  Plus, deja-dup
    already has such links for its own upstream LP page.
  * debian/control: Update dependencies

 -- Michael Terry <mike@mterry.name>  Sun, 22 Nov 2009 09:39:39 -0600

deja-dup (10.2-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #404634)
  * No-change bump to standards 3.8.3

 -- Michael Terry <mike@mterry.name>  Mon, 12 Oct 2009 11:01:41 -0400

deja-dup (10.1-2) unstable; urgency=low

  * intltool is a build-dependency (Closes: #544451)
  * Bump Standards-Version to 3.8.1. No changes needed.
  * Add to debian/copyright file every (C) bit in sources. 
    Thanks to Torsten Werner.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Mon, 31 Aug 2009 23:16:58 +0200

deja-dup (10.1-1) unstable; urgency=low

  * New Upstream Version
  * Docs have been relicensed to GPLv3.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue, 04 Aug 2009 23:34:17 +0200

deja-dup (10.0-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #384067, LP: #353838, LP: #333126)
  * debian/control:
    - Don't recommend an ssh client, instead depend on gvfs-fuse and nautilus
  * debian/copyright:
    - Update to dep5 format by copying upstream's AUTHORS
  * debian/patches/02_check_notify_caps.patch:
    - Dropped, applied upstream
  * debian/patches/01_lpi.patch:
    - Updated to apply

 -- Michael Terry <michael.terry@canonical.com>  Fri, 05 Jun 2009 16:09:45 -0400

deja-dup (9.1-1) unstable; urgency=low

  * New Upstream Version

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue, 28 Apr 2009 23:47:27 +0200

deja-dup (8.1-1) unstable; urgency=low

  * Inital Debian release, based on Ubuntu packages (Closes: #506590)
  * debian/control:
    - Change maintainer to me.
    - Bump Standards-Version to 3.8.1. No changes needed. 
    - Move -dbg package to 'debug' section. 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue, 14 Apr 2009 00:19:30 +0200

deja-dup (8.1-0intrepid1) intrepid; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Fri, 03 Apr 2009 17:59:44 -0400

deja-dup (8.1-0hardy1) hardy; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Fri, 03 Apr 2009 17:58:44 -0400

deja-dup (8.0-0intrepid1) intrepid; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Sun, 29 Mar 2009 11:53:45 -0400

deja-dup (8.0-0hardy1) hardy; urgency=low

  * Initial hardy release

 -- Michael Terry <mike@mterry.name>  Sun, 29 Mar 2009 11:43:28 -0400

deja-dup (7.4-0ubuntu2) jaunty; urgency=low

  * debian/control:
    - Use ${misc:Depends} for -dbg package
    - Use unique summary for -dbg package
    - Indent bullet lists an extra time
  * debian/rules:
    - Exclude nautilus plugin from makeshlibs
  * debian/patches/02_check_notify_caps.patch:
    - Patch from upstream to work with notify-osd. LP: #334630

 -- Michael Terry <mike@mterry.name>  Wed, 25 Feb 2009 20:53:07 -0500

deja-dup (7.4-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #324388)

 -- Michael Terry <mike@mterry.name>  Thu, 12 Feb 2009 07:18:01 -0500

deja-dup (7.4-0~intrepid1) intrepid; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Wed, 11 Feb 2009 21:17:47 -0500

deja-dup (7.3-0~intrepid1) intrepid; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Tue, 03 Feb 2009 20:40:01 -0500

deja-dup (7.2-0~intrepid1) intrepid; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Mon, 02 Feb 2009 20:49:16 -0500

deja-dup (7.1-0~intrepid1) intrepid; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Thu, 29 Jan 2009 15:54:19 -0500

deja-dup (7.0-0~intrepid1) intrepid; urgency=low

  * New upstream release
  * debian/control:
    - Add Build-Depend on libnautilus-extension-dev

 -- Michael Terry <mike@mterry.name>  Thu, 29 Jan 2009 08:07:33 -0500

deja-dup (6.0-0~intrepid1) intrepid; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Mon, 19 Jan 2009 19:51:28 -0500

deja-dup (5.2-0~intrepid1) intrepid; urgency=low

  * New upstream release

 -- Michael Terry <mike@mterry.name>  Wed, 07 Jan 2009 21:47:58 -0500

deja-dup (5.1-0~intrepid1) intrepid; urgency=low

  * New upstream version

 -- Michael Terry <mike@mterry.name>  Wed, 07 Jan 2009 20:54:58 -0500

deja-dup (5.0-0~intrepid1) intrepid; urgency=low

  * New upstream version

 -- Michael Terry <mike@mterry.name>  Tue, 06 Jan 2009 20:30:09 -0500

deja-dup (4.0-0~intrepid1) intrepid; urgency=low

  * New upstream version
  * debian/control:
    - Add dbg package
    - Recommend util-linux, for ionice
    - Dropped valac from Build-Depends, not needed

 -- Michael Terry <michael.terry@canonical.com>  Mon, 29 Dec 2008 23:19:56 -0500

deja-dup (3.0~ppa1) intrepid; urgency=low

  * New upstream version
  * debian/control:
    - Add libunique-dev and libnotify-dev to Build-Depends

 -- Michael Terry <mike@mterry.name>  Thu, 04 Dec 2008 22:28:24 -0500

deja-dup (2.1-0ubuntu1~ppa1) intrepid; urgency=low

  * New upstream version

 -- Michael Terry <mike@mterry.name>  Mon, 01 Dec 2008 21:09:29 -0500

deja-dup (2.0-0ubuntu1~ppa1) intrepid; urgency=low

  * New upstream version

 -- Michael Terry <mike@mterry.name>  Sat, 22 Nov 2008 08:20:04 -0500

deja-dup (1.0-0ubuntu1~ppa1) intrepid; urgency=low

  * Initial Release.

 -- Michael Terry <michael.terry@canonical.com>  Mon, 20 Oct 2008 13:00:47 -0400

